<?php

	// GEOCERCAS
	include("../include/db.php");
	require("../include/in_geoc.php");

	$sql = "SELECT
			geoc_codigo,
			AsText(geoc_poligono) AS poligono
			FROM `geocerca`";

    $converted_points = array();
	$polygons = array();	
	if ($resultado = $mysqli->query($sql)) {
		while ($fila = $resultado->fetch_object()) {
			$polygons = explode("((", $fila->poligono);
			$number = count($polygons)-1;
			for ( $n = 1; $n < count($polygons); $n++ )
			{
				$polygon = str_replace("))","",$polygons[1]);
				$points_str = explode(",",$polygon);
				foreach ($points_str as &$valor) {	
					$points = explode(" ",$valor);
					$lon  = $points[0];
					$lat  = $points[1];   
					$converted_points[$fila->geoc_codigo][] = "$lat,$lon";				
				}
			}
		}
		$resultado->close();
	}

	// FIN GEOCERCAS
	$pointLocation = new pointLocation();

	$geoc_pos = "-22.3582001, -68.9151993";
	
	
	$points = array("-22.3533001,-68.8904037",
"-22.3495998,-68.8864975",
"-22.3495998,-68.8864975",
"-22.3495998,-68.8864975",
"-22.3488007,-68.8862",
"-22.3488007,-68.8862",
"-22.3488007,-68.8862",
"-22.3488007,-68.8862",
"-22.3488007,-68.8862",
"-22.3488007,-68.8862",
"-22.3488007,-68.8862",
"-22.3488007,-68.8862",
"-22.3488007,-68.8862",
"-22.3488007,-68.8862",
"-22.3488007,-68.8862",
"-22.3488007,-68.8862",
"-22.3488007,-68.8862",
"-22.3488998,-68.8860016",
"-22.3488998,-68.8860016",
"-22.3488998,-68.8860016",
"-22.3488998,-68.8860016",
"-22.3488998,-68.8860016",
"-22.3488998,-68.8860016",
"-22.3488998,-68.8860016",
"-22.3488998,-68.8860016",
"-22.3488998,-68.8860016",
"-22.3490009,-68.8860016",
"-22.3490009,-68.8860016",
"-22.3490009,-68.8860016",
"-22.3490009,-68.8860016",
"-22.3490009,-68.8860016",
"-22.3490009,-68.8860016",
"-22.3490009,-68.8860016",
"-22.3490009,-68.8860016",
"-22.3490009,-68.8860016",
"-22.3491993,-68.8861008",
"-22.3491993,-68.8861008",
"-22.3491993,-68.8861008",
"-22.3491993,-68.8861008",
"-22.3491993,-68.8861008",
"-22.3491993,-68.8861008",
"-22.3491993,-68.8861008",
"-22.3493004,-68.8862",
"-22.3493004,-68.8862",
"-22.3493004,-68.8862",
"-22.3493004,-68.8862",
"-22.3493004,-68.8862",
"-22.3493004,-68.8862",
"-22.3493004,-68.8862",
"-22.3493996,-68.8863983",
"-22.3493996,-68.8863983",
"-22.3493996,-68.8863983",
"-22.3493996,-68.8863983",
"-22.3493996,-68.8863983",
"-22.3495007,-68.8865967",
"-22.3484001,-68.8862",
"-22.3486004,-68.8867035",
"-22.3486004,-68.8867035",
"-22.3486004,-68.8867035",
"-22.3486004,-68.8867035",
"-22.3486004,-68.8867035",
"-22.3490009,-68.8869019",
"-22.3490009,-68.8869019",
"-22.3490009,-68.8869019",
"-22.3490009,-68.8869019",
"-22.3490009,-68.8869019",
"-22.3490009,-68.8869019",
"-22.3490009,-68.8869019",
"-22.3490009,-68.8869019",
"-22.3490009,-68.8869019",
"-22.3491001,-68.8868027",
"-22.3491001,-68.8868027",
"-22.3491001,-68.8868027",
"-22.3491001,-68.8868027",
"-22.3491993,-68.8867035",
"-22.3491993,-68.8867035",
"-22.3491993,-68.8867035",
"-22.3491993,-68.8867035",
"-22.3491993,-68.8867035",
"-22.3493004,-68.8865967",
"-22.3493004,-68.8862991",
"-22.3491993,-68.8862991",
"-22.3491993,-68.8862991",
"-22.3491993,-68.8862991",
"-22.3491993,-68.8862991",
"-22.3491001,-68.8861008",
"-22.3519001,-68.8887024",
"-22.3519001,-68.8887024",
"-22.3544006,-68.891098",
"-22.3505993,-68.8935013",
"-22.3500004,-68.8932037",
"-22.3500004,-68.8932037",
"-22.3500004,-68.8932037",
"-22.3495007,-68.8929977",
"-22.3495007,-68.8929977",
"-22.3495007,-68.8929977",
"-22.3493996,-68.8929977",
"-22.3542004,-68.8914032",
"-22.3542004,-68.8914032",
"-22.3497009,-68.8864975",
"-22.3474998,-68.8858032",
"-22.3474998,-68.8858032",
"-22.3474007,-68.8856964",
"-22.3474007,-68.8856964",
"-22.3519001,-68.8887024",
"-22.3530998,-68.8904037",
"-22.3554993,-68.8893967",
"-22.3586006,-68.8911972",
"-22.3612995,-68.8983994",
"-22.3603992,-68.9044037",
"-22.3600006,-68.9104996",
"-22.3582001,-68.9151993",
"-22.3577003,-68.9162979",
"-22.3568001,-68.9182968",
"-22.3558006,-68.9203033",
"-22.3572998,-68.9167023",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3567009,-68.9164963",
"-22.3572006,-68.917099",
"-22.3542004,-68.9220963",
"-22.3628006,-68.9313965",
"-22.3745003,-68.9299011",
"-22.3866005,-68.9302979",
"-22.3980999,-68.9299011",
"-22.4099007,-68.922699",
"-22.4214001,-68.9154968",
"-22.4284,-68.915802",
"-22.4391994,-68.9059982",
"-22.4391994,-68.9059982",
"-22.4382,-68.9004974",
"-22.4402008,-68.9000015",
"-22.4395008,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4393997,-68.8973007",
"-22.4382992,-68.8981018",
"-22.4382992,-68.8981018",
"-22.4382992,-68.8981018",
"-22.4382992,-68.8981018",
"-22.4382992,-68.8981018",
"-22.4382992,-68.8981018",
"-22.4382992,-68.8981018",
"-22.4382992,-68.8981018",
"-22.4382992,-68.8981018",
"-22.4382992,-68.8981018",
"-22.4382992,-68.8981018",
"-22.4382992,-68.8981018",
"-22.4382992,-68.8981018",
"-22.4389,-68.8984985",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4386997,-68.898201",
"-22.4382992,-68.8983994",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",

"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4379005,-68.8979034",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002",
"-22.4391003,-68.8983002");



// Las últimas coordenadas tienen que ser las mismas que las primeras, para "cerrar el círculo"
	$alert_geoc = "";
	foreach($points as $key => $point) {
	
	

	foreach ($converted_points as $clave => $valor) {
		$info = $pointLocation->pointInPolygon( $point, $valor);
		if($info == "inside")
		{
			$alert_geoc .= "<li>  98 - p $point: $clave</li>";
		}
	}
}

	echo $alert_geoc;

?>